<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF/Another page</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>


<body>

<!-- Navigation Start -->
<!-- Header Start -->

<div class= "header">

  <nav class="navbar navbar-expand-lg  main-nav " id="navbar">
  	<div class="container">
  	  <a class="navbar-brand" href="../index.html">
  	  	<img src="../images/logo.png" alt="" class="img-fluid">
  	  </a>


  	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
  		<span class="ti-align-justify"></span>
  	  </button>

  		  <div class="collapse navbar-collapse" id="navbarsExample09">
  			<ul class="navbar-nav ml-auto">

  			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Home</a></li>

  			  <li class="nav-item dropdown active">
  					<a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Reflection</a>
  					<ul class="dropdown-menu" aria-labelledby="dropdown02">
  						<li><a class="dropdown-item" href="../blog-grid.html">Term 1</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 2</a></li>
  						<li><a class="dropdown-item" href="../exploration/dummy.html">Term 3</a></li>
  					</ul>
  			  </li>

          <li class="nav-item dropdown active">
           <a class="nav-link dropdown-toggle" href="#" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Research</a>
           <ul class="dropdown-menu" aria-labelledby="dropdown02">
             <li><a class="dropdown-item" href="design-space.html">Design Space</a></li>
             <li><a class="dropdown-item" href="matter.html">Materiality</a></li>
           </ul>
         </li>


          <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="dropdown05" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Work</a>
          <ul class="dropdown-menu" aria-labelledby="dropdown05">
            <li><a class="dropdown-item" href="../blog-grid.html">Prototypes</a></li>
            <li><a class="dropdown-item" href="../blog-sidebar.html">Ideas</a></li>
          </ul>
        </li>

  			   <li class="nav-item"><a class="nav-link" href="../contact.html">GitLab</a></li>

           <li class="nav-item  active"><a class="nav-link" href="../myself.html">About</a></li>


  			</ul>
  		</div>
  	</div>
  </nav>
</div>
<!-- Header Close -->


<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="text-capitalize mb-0 text-lg">Material tests</h1>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row">
			<div class="col-lg-8">
        <article class="single-post">
				<img src="prototype3.jpg" alt="" class="img-fluid w-100">
          <h4>Testing the properties of different composites</h4>
           <p>The materials that were tested are cement, clay, cellulose, sawdust and broken old bricks and old concrete blocks.
             The aim is to see whether the recycled materials can be upcycled to new ones suitable for architectural application
           </p>
          <img src="samples.jpg" alt="" class="img-fluid w-100">
          <img src="samples1.jpg" alt="" class="img-fluid w-100">


     </article>


           <div class="widget mb-5 tags">
             <h4 class="mb-4 widget-title">Tags</h4>
             <ul class="list-inline">
               <li class="list-inline-item"><a href="#">Recycling</a></li>
               <li class="list-inline-item"><a href="#">Alternatives</a></li>
               <li class="list-inline-item"><a href="#">Circular</a></li>
               <li class="list-inline-item"><a href="#">Earth</a></li>
             </ul>
           </div>


        </div>
      </div>
      </div>
    </section>

    <section class="footer">
    	<div class="container">
    		<div class="row ">
    			<div class="col-lg-6">

    			</div>
    			<div class="col-lg-6">
    				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
    					<ul class="list-inline mb-0">
    						</li>
    						</li>
    					</ul>
    				</div>
    			</div>
    		</div>
    	</div>
    </section>


<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
